Project

General

Profile

Bug #92

[iceweasel-libre] .so version mismatch

korobkov - over 8 years ago - . Updated over 8 years ago.

Status:
fixed
Priority:
bug
Assignee:
-
% Done:

0%


Description

Iceweasel refuses to start after upgrading libffi:

% iceweasel
XPCOMGlueLoad error for file /usr/lib/iceweasel/libxpcom.so:
libffi.so.5: cannot open shared object file: No such file or directory
Couldn't load XPCOM.

making `cd /usr/lib && ln -s libffi.so.6.0.0 libffi.so.5` helps.

History

#2

Updated by korobkov over 8 years ago

Fixed in version 12. Not actual now.
How could I close the issue?

#3

Updated by mtjm over 8 years ago

You probably can close issues now.

Also available in: Atom PDF